body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #DFF7FF;
	background-image: url(http://ue1.17173.itc.cn/xx/xxtop_bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/xx/xxtop_bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_gray {
	border: 1px solid #D8D8D8;
}
.bk_orange {
	border: 1px solid #F9D69A;
}
.bk_or {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F9D69A;
	border-bottom-color: #F9D69A;
}
.an {
	background-image: url(http://ue5.17173.itc.cn/xx/index_97.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 71px;
}
.bk_e5 {
	border: 1px solid #E5E5E5;
}
.bk_e52 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
}
.bk_blue {
	border: 1px solid #C4EBFF;
}
.bk_blue2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4EBFF;
}
.bj_f {
	background-image: url(http://ue8.17173.itc.cn/xx/index_115.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 17px;
}
.bj_a {
	background-color: #9C1D20;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
}
.xx2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B2B2B2;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #B2B2B2;
}
.ss {
	background-image: url(http://ue3.17173.itc.cn/xx/index_119.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.ss2 {
	background-image: url(http://ue4.17173.itc.cn/xx/index_120.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#dh1{
	margin: 0px;
	padding: 0 0 0 4px;
	width: 290px;
	* width: 294px;	
	height: 30px;
	background-image: url(http://ue3.17173.itc.cn/xx/index_68.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.cBlack,.cBlack a:link,.cBlack a:visited { color: #000000; text-decoration: none; }
.cBlack a:hover,.cBlack a:active{ color: #000000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited { color: #ffffff; text-decoration: none; }
.cWhite a:hover,.cWhite a:active{ color: #ffffff; text-decoration: underline; }
.cRed,.cReda a:link,.cRed a:visited { color: #FF0000; text-decoration: none; }
.cRed a:hover,.cRed a:active{ color: #FF0000; text-decoration: underline; }
.cReda,.cReda a:link,.cReda a:visited { color: #970000; text-decoration: none; }
.cReda a:hover,.cReda a:active{ color: #970000; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited { color: #FF5400; text-decoration: none; }
.cOrange a:hover,.cOrange a:active{ color: #FF5400; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited { color: #006479; text-decoration: none; }
.cGreen a:hover,.cGreen a:active{ color: #006479; text-decoration: underline; }
.cGreen2,.cGreen2 a:link,.cGreen2 a:visited { color: #009615; text-decoration: none; }
.cGreen2 a:hover,.cGreen2 a:active{ color: #009615; text-decoration: underline; }
.cGray33,.cGray33 a:link,.cGray33 a:visited { color: #333333; text-decoration: none; }
.cGray33 a:hover,.cGray33 a:active{ color: #333333; text-decoration: underline; }
.cGray66,.cGray66 a:link,.cGray66 a:visited { color: #666666; text-decoration: none; }
.cGray66 a:hover,.cGray66 a:active{ color: #666666; text-decoration: underline; }
.cGray99,.cGray99 a:link,.cGray99 a:visited { color: #999999; text-decoration: none; }
.cGray99 a:hover,.cGray99 a:active{ color: #999999; text-decoration: underline; }
.p9{
	font-size: 9pt;
	line-height: 17px;
}
.p12{
	font-size: 12px;
	line-height: 15pt;
}
.p1220{
	font-size: 12px;
	line-height: 20pt;
}
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20pt; }
.p13{ font-size: 13px; line-height: 24px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14_2{
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
}
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 24px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft3{ padding-left: 3px; }
.pdLeft8{ padding-left: 8px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft26{ padding-left: 26px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft110{ padding-left: 110px; }
.pdRight15 {
	padding-right: 15px;
}
.mdLeft28{ margin-left: 28px; }
.quhuan2{ width: 80px; height: 30px; font-size: 14px; text-decoration: none; color: #970000; font-weight: bold; line-height: 30px; background-image: url(http://ue7.17173.itc.cn/xx/index_125a.jpg); background-repeat: no-repeat; background-position: top;cursor:pointer; }
.quhuan3{ width: 80px; height: 30px; margin-right: 0px; font-size: 14px; text-decoration: none; color: #542F15; line-height: 30px; font-weight: bold; background-image: url(http://ue9.17173.itc.cn/xx/index_125.jpg); background-repeat: no-repeat; background-position: top;margin-left: 1px;cursor:pointer; }
#content1,#content2{ background-repeat: no-repeat; background-position: center top; float: left; width: 80px; height: 30px; text-align: center; padding-right: 0; padding-bottom: 0; padding-left: 0px; }
#content00{
	height: 30px;
	text-align: center;
	font-weight: normal;	
	float:right;
	}
#ccontent1,#ccontent2{
	width: 294px;
	margin: 0px;
	float: left;
	clear: both;
	text-align: left;
	background-image: url(http://ue5.17173.itc.cn/xx/index_121.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
/*切换样式*/
#imageqie{width:260px;margin:0px auto;clear:both;}
#BigImage{width:64px;height:64px;float:left;border:1px solid #FDD9A7}
#BigImage img{width:64px;height:64px;border:none;CURSOR:pointer;}
#imageright{width:190px;float:right;height:64px;}
.SmallImage{width:27px;height:27px;float:left;border:1px solid #FDD9A7;margin:0px 4px 8px; }
.SmallImage img{width:27px;height:27px;border:none;CURSOR:pointer;}
/*---bottom落款--*/
#footer {
	width: 960px;
	height: 100px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 200pt;
}
#footerLogo {
	width: 153px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
}
#footerText { height: 92px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 0.3cm; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#slidingDoorFiveccontent1 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent2 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent3 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent4 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
/*百科*/
.tdover
{
font-weight:bold; FONT-SIZE: 12px; COLOR: #FFFFFF; background-color:#9C1D20; border-left:1px #765623 solid; border-right:1px #765623 solid; border-top:1px #765623 solid;
}
.tdout
{
   FONT-SIZE: 12px; COLOR: #000000; border-left:1px #765623 solid; border-right:1px #765623 solid; border-top:1px #765623 solid;
}
.tdover A:link,.tdover A:visited,.tdover A:active{
	FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 160%; text-decoration:none;
}
.tdout A:link,.tdout A:visited,.tdout A:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; text-decoration:none;
}
.tdover A:hover,.tdout A:hover{
	FONT-SIZE: 12px; COLOR: #FF0000; LINE-HEIGHT: 160%; text-decoration:underline;
}
/*总的表格框样式*/
.feedCssOut{   
BORDER-RIGHT: #CCCCCC 1px solid; 
BORDER-TOP: #CCCCCC 1px solid;
BORDER-LEFT: #CCCCCC 1px solid;
BORDER-BOTTOM: #CCCCCC 1px solid;
background-color: #FFFFFF;
PADDING-Left: 5px; 
PADDING-Right: 5px; 
}
/*标题框样式*/
.feedTitle{   
font-size:16px;
font-weight: bold;
color:#000000;
background-color: #EFF0F1;
}
/*表单框样式*/
.feedCss{    
font-size:9pt;
border:0px
width:100%;
padding:1px;
}
/*提交按钮样式*/
.button{
    font-size: 12px;letter-spacing:10px; background: #E9E9E9; border-width: thin thin thin thin; border-color: #E9E9E9 #E9E9E9 #E9E9E9 #E9E9E9;
}
